Name:           wmcpuload
Version:        1.0.1
Release:        %mkrel 3
Summary:        Another dock application to monitor CPU usage
License:        GPLv2
Group:          Monitoring

URL:            http://dockapps.windowmaker.org/file.php/id/36
Source0:        http://ftp.de.debian.org/debian/pool/main/w/wmcpuload/%{name}_%{version}.orig.tar.gz


BuildRequires:  grep
BuildRequires:  gawk
BuildRequires:  libtool-base
BuildRequires:  glibc-devel
BuildRequires:  libx11-devel
BuildRequires:  libxpm-devel
BuildRequires:  libxext-devel
BuildRequires:  libxcb-devel
BuildRequires:  libxau-devel
BuildRequires:  libxdmcp-devel


%description
Wmcpuload is a WindowMaker dock application to monitor CPU
usage. The current usage is displayed as a percentile and a chart, and
has an LCD look-alike user interface. The back-light may be turned
on/off by clicking the mouse button over the application. If the CPU
usage hits a certain threshold, an alarm-mode will alert you by
turning back-light on.



%prep
%setup -q


%build
%configure2_5x
%make


%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root)
%doc AUTHORS README NEWS COPYING ChangeLog
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.0.1-3.mga3
+ Revision: 385726
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 06 2012 eatdirt <eatdirt> 1.0.1-2.mga3
+ Revision: 314584
- Rebuild for mga3

* Mon Jan 30 2012 eatdirt <eatdirt> 1.0.1-1.mga2
+ Revision: 203451
- imported package wmcpuload

